<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Flora's seen something strange in [#] garden.]]></sentence>
<options>
<option>a</option>
<option answer="correct">the</option>
<option>an</option>
</options>
</question><question>
<sentence><![CDATA[It's my job to protect [#] children from these monsters.]]></sentence>
<options>
<option>some</option>
<option answer="correct">the</option>
<option>a</option>
</options>
</question><question>
<sentence><![CDATA[Sometimes I thought about [#] new school for Miles.]]></sentence>
<options>
<option>an</option>
<option answer="correct">a</option>
<option>the</option>
</options>
</question><question>
<sentence><![CDATA[He was [#] evil, dangerous person.]]></sentence>
<options>
<option>a</option>
<option answer="correct">an</option>
<option>the</option>
</options>
</question><question>
<sentence><![CDATA[He turned and went down the stairs into [#] darkness.]]></sentence>
<options>
<option>a</option>
<option answer="correct">the</option>
<option>some</option>
</options>
</question><question>
<sentence><![CDATA[Where could I go? I thought for [#] moment.]]></sentence>
<options>
<option>an</option>
<option answer="correct">a</option>
<option>the</option>
</options>
</question><question>
<sentence><![CDATA[It was hard for me to give [#] accurate picture of that night.]]></sentence>
<options>
<option answer="correct">an</option>
<option>a</option>
<option> the</option>
</options>
</question><question>
<sentence><![CDATA[She sat down and put [#] hand on my arm.]]></sentence>
<options>
<option>an</option>
<option>the</option>
<option answer="correct">a</option>
</options>
</question><question>
<sentence><![CDATA[Everyone was inside [#] church now.]]></sentence>
<options>
<option>a</option>
<option answer="correct">the</option>
<option>an</option>
</options>
</question>
</questions></exercise>